[StartupActions]
bAddPacks=False

[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
StagingDirectory=(Path="C:/Users/VHost/Desktop/Downloads/Stickman")
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
bExcludeMonolithicEngineHeadersInNativizedCode=False
bGenerateNoChunks=False
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
HttpChunkInstallDataVersion=
IncludeAppLocalPrerequisites=False
ApplocalPrerequisitesDirectory=(Path="")
bCookAll=False
bCookMapsOnly=False
bCompressed=False
bEncryptIniFiles=False
bEncryptPakIndex=False
bNativizeBlueprintAssets=False
bNativizeOnlySelectedBlueprints=False


